Bug 139047 - elementary: Redesign Find/Search and Find & Replace Icons
Summary: elementary: Redesign Find/Search and Find & Replace Icons
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
7.2.0.0.alpha0+ Master
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.2.0 target:7.1.1
Keywords:
Depends on:
Blocks: Icon-Theme-Elementary
  Show dependency treegraph
 
Reported: 2020-12-18 22:40 UTC by Rizal Muttaqin
Modified: 2021-01-27 07:36 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2020-12-18 22:40:43 UTC
See this commit from upstream:

https://github.com/elementary/icons/commit/2cd31dfee87e359e25b17fdddc18578e44585a56
Comment 1 Commit Notification 2020-12-19 03:15:51 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/a08e356e1afdf7d79d508570bec409436e237dbd

elementary: tdf#139047: redesign Find/Search and Find-Replace icons

It will be available in 7.2.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2021-01-18 00:59:54 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-7-1":

https://git.libreoffice.org/core/commit/ef336f71780eb62cfdfe0091cc0656622884993b

elementary: tdf#139047 redesign find (Print Preview)

It will be available in 7.1.1.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2021-01-18 02:36:55 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/2dea6b861f62914eeab98b019a2f11d68ead4bf8

elementary: tdf#139047 redesign find (Print Preview)

It will be available in 7.2.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2021-01-27 07:35:03 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/f2389a70da606768a39ee599de6a5b24058734aa

elementary:  tdf#139047, tdf#139056

It will be available in 7.2.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2021-01-27 07:36:19 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-7-1":

https://git.libreoffice.org/core/commit/1e6853f007994c803802fda563b70bb71063488b

elementary:  tdf#139047, tdf#139056

It will be available in 7.1.1.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.